# Uses of Class
com.databricks.jdbc.auth.JwtPrivateKeyClientCredentials

Packages that use JwtPrivateKeyClientCredentials
Package
Description
com.databricks.jdbc.auth

## Uses of JwtPrivateKeyClientCredentials in com.databricks.jdbc.auth

Methods in com.databricks.jdbc.auth that return JwtPrivateKeyClientCredentials
Modifier and Type
Method
Description
`JwtPrivateKeyClientCredentials`
JwtPrivateKeyClientCredentials.Builder.`build()`